@article{Caffe,
   author  = {J. Yangqing et. al.},
   title   = {Caffe: convolutional architecture for fast feature embedding},
   journal = {arXiv:1408.5093},
   pages   = {1--4},
   year    = {2014},
   url     = {http://arxiv.org/abs/1408.5093}
}

@article{AlexNet,
   author  = {A. Krizhevsky, I. Sutskever and G. Hinton},
   title   = {ImageNet classification with deep convolutional neural networks},
   journal = {Neural Information Processing Systems (NIPS)},
   pages   = {1--9},
   year    = {2012},
   url     = {http://papers.nips.cc/paper/4824-imagenet-classification-with-deep-convolutional-neural-networks.pdf}
}

@article{VGG,
   author  = {K. Simonyan and A. Zisserman},
   title   = {Very deep convolutional networks for large-scale image recognition},
   journal = {arXiv:1409.1556},
   pages   = {1–13},
   year    = {2014},
   url     = {http://arxiv.org/abs/1409.1556}
}
